WordPress 4.7.2 Güvenlik Güncellemesi Geldi

WordPress altyapımızın yeni sürümü 4.7.2 karşımıza geldi. Yeni güncelleme güvenlik konusunda iyileştirmeler ile karşımıza geliyor ve birçok açıklığın kapatıldığını görüyoruz. Bu sebeple WordPress 4.7.2’nin önemli bir güvenlik sürümü olduğunu belirtmek gerekiyor.

 

Önerim sisteminizi hemen güncelleme yönünde olacaktır. Güncelleme ile aşağıdaki gibi bazı iyileştirmelere dikkatinizi çekmek istiyorum.

 

  1. Taxonomy bağlantılarında, erişim izni olmayan kullanıcılara yönelik bir açık kapatıldı.
  2. WP_Query fonksiyonunda bir SQL injection açıklığı kapatıldı. Bu açıklık WordPress’in çekirdeğini etkilemiyordu. Ancak bazı eklenti yazarlarının veya tema üreticilerinin bu açıklığa sebep olabilecek hatalarının önüne geçilmiş oldu.
  3. WordPress üzerinde yine başla bir XSS açığı tespit edilmişti. Bu sürümle bu açıklıkta kapatılmış oldu.

Sisteminizi güncellemeden önce her zamanki gibi Database ve  FTP yedeği almanızı tavsiye ederim. Ne olur ne olmaz…

 

“WordPress 4.7.2 Güvenlik Güncellemesi Geldi” üzerine bir yorum

Yorum yapın

teakolik hamza şamlıoğlu blog logo

Wordpress altyapısını kullandığımız bu sistem, Sunucu Çözümleri firmasında yüksek performans sağlayan özel sunucularda barındırılmaktadır. Görüntülemek için en iyi Chrome tarayıcı, 1920x1080 çözünürlük ve Full HD Android telefonlarda çalışır. Ayrıca Sitedeki içeriği istediğiniz gibi çarpabilirsiniz. :)